
:root {
    --logo-balet: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 1000 250' xml:space='preserve' fill='white'%3E%3Cpath d='m955 90-8-18c6-3 9-7 9-13 0-10-9-16-21-16h-30v55h22V76l8 22h23l-3-8zm-27-20h-1V51h1c4 0 6 4 6 9s-1 10-6 10zM811 212h-73V69c-15 4-30 14-46 34V39h166v64a90 90 0 0 0-47-34v143zM544 39h136v50c-22-15-43-23-63-25v49c16-1 34-6 49-14v51c-14-7-33-12-49-13v49c20-2 42-10 63-25v50H544V40zm-149 3h72v140c20-2 40-12 60-33v66H395V42zm-10 170L311 39h-57l-72 173h63c-6-14-9-25-7-36l1-4h52v4c2 12 0 22-7 35h101zm-139-64 2-6 16-48 19 52 1 2h-38zm-118-29c30-2 49-17 49-40 0-25-21-40-63-40H14v172h95c51 0 73-22 73-51 0-17-13-41-54-41zM87 57h3c14 0 20 9 20 27s-8 26-19 26h-4V57zm4 132h-4v-59h3c13 0 22 10 22 29s-6 30-21 30z'/%3E%3Cpath d='M932 134a63 63 0 0 1-64-63 63 63 0 0 1 64-63 63 63 0 0 1 63 63 63 63 0 0 1-63 63zm0-106a43 43 0 1 0 0 86 43 43 0 0 0 0-86z'/%3E%3C/svg%3E");
    --logo-balet-special: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 1000 280'%3E%3Cpath id='SPECIAL' fill='%23ff6e83' d='M552.2 193.4c-5-4.3-11-6.7-16.6-6.7-4 0-6.1 1.6-6.1 4.3 0 3.3.3 3.4 10.7 6a21.7 21.7 0 0 1 17.3 21.8c0 17.4-14.8 29.7-35.4 29.7-10.5 0-17.7-2-33.3-9.2l8.8-24a37.6 37.6 0 0 0 21 8.3c3.5 0 5.8-1.7 5.8-4.4 0-3-2.2-4.5-8-6a32 32 0 0 1-11.6-4.6c-5.4-3.4-8.1-9-8.1-16.2 0-17.3 14.3-30.2 33.7-30.2 9.8 0 19.2 2.2 30.6 7.2l-8.8 24Zm52.4-14c2.3-4.8 3.5-6.8 5.2-8.7 3.7-4.4 9-7 15-7 15.6 0 28.4 17.8 28.4 39.8 0 24-15.2 45-33 45a26 26 0 0 1-15-5c-3.3-2.5-4.8-4.9-6.6-10.3l-5.1 46h-35.6l12.5-112.6h35.5l-1.3 12.8Zm-4.4 28.5c0 6.1 3.4 10.4 8.4 10.4 5.3 0 9.3-5.3 9.3-12.3s-3.3-11.2-8.1-11.2c-5.2 0-9.5 6-9.5 13.1Zm91 4c-.2 1-.2 2.3-.2 2.8 0 6.5 3.1 10.8 7.9 10.8 3.7 0 6-2 7.7-6.9h34.3a39.5 39.5 0 0 1-10.2 17.8 44.5 44.5 0 0 1-31.5 12.1c-25.4 0-43.1-16.9-43.1-41.3 0-25.7 19-45.2 44.5-45.2a41.4 41.4 0 0 1 42.1 41.6c0 2-.1 4.6-.6 8.2h-51Zm18-16.5c-.1-7.1-2.6-10.5-7.8-10.5-5 0-7.7 3.2-8.8 10.5h16.6Zm95.6 4.7c-3.7-5-7.6-7-12.5-7-6.8 0-11.2 5.4-11.2 13.6 0 7.2 4 11.6 10.3 11.6 4.4 0 8-1.7 12-5.6l-5.3 32.7c-7.3 2.4-11 3.1-16.1 3.1-9 0-17.7-3.4-24.5-9.7-8-7.5-11.7-17-11.7-30 0-27.7 17.1-46.6 42-46.6 7 0 11.7 1 21.4 4.4l-4.4 33.5Zm36.4 46.2h-35.5l8.8-79.7H850l-8.8 79.7Zm14.2-108.4c0 10.3-9.4 18.8-20.6 18.8s-19.7-8-19.7-18c0-10.8 9.4-19.9 20.4-19.9s19.9 8.7 19.9 19.2Zm41.5 57.2c-1.1 0-2.2.3-3.2.7l3.6-33.5c15.6-1 31.5 1.4 40.1 3l-32.3 37.4c-1-4.6-4.1-7.6-8.2-7.6Zm5.5 19.7a9.2 9.2 0 0 1-7.1 3.5 9 9 0 0 1-8.8-10l4.9-45.4-5.4.8c-18.6 3.6-35.4 22.2-35.4 47.6 0 20.3 13.3 37.2 29.1 37.2 9.7 0 16.2-5 22.3-16.9l-2.1 14.7h35.4l8.7-79.7-41.6 48.2Zm75.5 31.5h-35.6l13.9-124.4h35.5L978 246.3Z'/%3E%3Cpath id='BALET' fill='%23fff' d='M8.9 21.7h99c41.7 0 62.3 15.2 62.3 40.3 0 22.6-18.6 38-48.8 40 40.7 0 54.5 23.6 54.5 40.8 0 28.2-22.6 50.8-73 50.8H9v-172Zm75.6 71.2c11.3 0 19.4-8 19.4-26S98.3 40 84.5 40h-3.2V93h3.2Zm0 78.6c15 0 21.2-10.8 21.2-30s-8.6-29.2-21.2-29.2h-3.2v59.2h3.2ZM247.3 21.7h56.3L377 193.6H277c7.2-13.5 8.9-22.8 7.2-35.6l-.5-4.2h-51.8l-.8 4.4c-1.4 11 1 22.4 7.2 35.4h-63l72-172Zm29.3 108.5-.8-1.7L257.2 77 241 125c-.8 1.8-1.5 3.5-2 5.2h37.6Zm205.8 62.2c0-12.2 4.8-22.9 12.7-30.7h-35.8v-140h-72.5v171.9h95.7v-1.2ZM645.4 72V21.7H510.6V147h134.6v-25.8h-62.1V96.2H606V72.6h-22.8V47.2A130 130 0 0 1 645.3 72ZM674 85.5V21.7h164.5v63.8c-15.7-19.4-31.2-29.7-45.9-33.4v95h-72.4V52c-15 3.7-30.5 14-46.2 33.4ZM914.5.4a50.5 50.5 0 1 0 0 101 50.5 50.5 0 0 0 0-101Zm28 75.1L931.8 55c4.1-3 6.6-7.5 6.6-12.9C938.4 31.3 929 24 917 24h-28.4v53.8h22.7v-16l7.3 16h21.7a37.4 37.4 0 1 1 2.1-2.2ZM918.7 44c0 3.9-3.2 5.4-6 5.4h-1.3v-11h1.4c2.7 0 5.9 1.5 5.9 5.6Z'/%3E%3C/svg%3E");}
[page-name*=balet] header::before {
    content: "";
    background: url(https://monastechnology.cz/produkty/balet/balet-combo-webstrip.jpg) center bottom -20px/ cover, #4b689d;
    position: absolute;
    top: 0;
    right: 0;
    bottom: var(--shadow-size,0);
    left: 0;
    z-index: 1;
}
[page-name*="balet"] header::after {
	content: "";
	background:
        content-box var(--logo-balet) 25% 50% / auto 75% no-repeat,
        content-box var(--logo-balet-special) 75% calc(50% + 5px) / auto 75% no-repeat,
        linear-gradient(white 0 0) center / 3px 100% no-repeat;
	position: absolute;
	top: 0;
	right: 0;
	bottom: var(--shadow-size,0);
	left: 0;
	filter: drop-shadow(0 3px 9px rgba(15, 10, 35, .75));
	z-index: 2;
}
#baletStrains {
    width: 100%;
    margin: -14px 0 24px;
    filter: drop-shadow(0 2px 5px hsl(200deg 20% 10% / 25%));
    font-size: 13px;
}
#baletStrains tbody td {
    background: white;
    padding: 3px 7px;
}
#baletStrains thead td:not(:empty) {
    background: #2db14f;
    font-size: 75%;
    padding: 4px 10px;
    border-radius: 100vw;
    color: white;
    font-weight: bold;
    text-align: center;
}
#baletStrains thead td:not(:empty):only-child {
    display: inline-block;
    margin: 7px 0 0 -14px;
}
#baletStrains tbody td:first-of-type {
    border-radius: 7px 0 0 7px;
    background: #ffe2bc;
    color: #451e0f;
    font-weight: bold;
}
#baletStrains tbody td:last-of-type {
    border-radius: 7px;
    text-align: center;
    background: #e8f5ca;
}
#baletStrains tbody td:nth-of-type(2) {
    border-radius: 0 7px 7px 0;
    text-align: center;
    background: #e8f1ff;
}
#baletStrains tbody:first-of-type td {
    box-shadow: 0 0 0 100vw inset rgb(255 255 255 / 65%);
}
#baletStrains tbody:last-of-type td {
    box-shadow: 0 0 0 100vw inset rgb(255 204 204 / 50%);
}
.labelledP {
    padding-left: 25px;
}
.labelledP > label {
    color: #2db14f;
    font-weight: bold;
    text-transform: uppercase;
    margin-left: -25px;
}
[image-label] {
    position: absolute;
    background: #2db14f;
    font-weight: bold;
    color: white;
    padding: 4px 10px;
    border-radius: 100vw;
    font-size: calc(13px * .75);
}